body, html {
    direction: rtl;
    font-family: cairo regular !important;
}
.custom-direction {
    direction: ltr !important;
}
.topbar nav.navbar a.navbar-brand, .home-slider, .home-banner-text, .request, ul.headermainmenu .dropdown-item, .sidebar-header, #sidebar ul, section.product-section, section.quality-bearings, .exp, section.mcb-data, section.clients, section.subscribe, section.foot-end, section.foot-end ul, .rfq-section, .product-inner-details, .brand-innner-content, .search-result, section.footer-links, section.mcb-slider h1, .trusted-content, section.goal-page-tab, .leadership-wrapper, .timeline-content, .core-content, .member-content, section.contact-us, .topic-detail, .pn-ProductNav_Link, .vacancy ul, .media-box, section.brand-main-page, section.brands-skf, section.leadership-team, section.leadership-inner, section.internship-program, .slider-overlay, section.current-opening-details, section.current-opening-form, .agree, section.privacy-policy {
    text-align: right !important;
}
.text-right-ar {
    text-align: right !important;
}
.modal-body input.input-numbers, ul.top-nav li a.phone-ar {
    direction: ltr;
    unicode-bidi: embed;
    text-align: right;
}
section.home-slider .row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
}
.float-right-ar {
    float: right !important;
}
.float-left-ar {
    float: left !important;
}
.navbar-brand {
    margin-right: inherit !important;
    margin-left: 1rem !important;
}
.section-bg-banner {
    background: url(/wp-content/uploads/2021/06/home-slider-bg.png) no-repeat left top !important;
    background-size: 130% !important;
    background-position: 220% 50% !important;
}
.home-banner-text {
    right: 30px;
}
#closeSearch-1 {
    float: left !important;
    right: -5% !important;
}
.topbar ul {
    border-right: none;
    border-left: 1px solid #dbdbdb;
}
.topbar i.search-icon {
    margin-right: 0 !important;
    margin-left: 20px;
}
.topbar input {
    font-size: 16px;
}
.home-slider .carousel-item {
   float: right !important;
   margin-right: 0 !important;
   margin-left: -100px !important;
}
.home-slider .carousel-indicators {
    right: -95px;
    left: auto;
}
.home-slider .carousel-control-next {
    right: inherit !important;
    left: -70px;
}
.mouse {
    right: -100px;
    left: unset !important;
}
.section-bg-banner {
   background-position: left !important;
}
.mouse__text {
    font-size: 16px;
}
.request button {
    float: left;
}
/*.request button span.ml-2 {*/
/*    margin-left: inherit !important;*/
/*    margin-right: .5rem!important;*/
/*}*/
.menu ul li a {
    font-size: 16px;
}
ul.headermainmenu .dropdown-menu {
    left: inherit !important;
    right: 0 !important;
}
/*.slick-track {*/
/*    -webkit-transform: translate();*/
/*        -ms-transform: translate();*/
/*            transform: translate();*/
/*}*/
.slick-slider {
    direction: ltr !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.slick-tabs .slick-slider {
    direction: rtl !important;
    display: inherit !important;
}
.slick-tabs .clients .slick-next {
    right: unset !important;
    /*left: 100px !important;*/
}
.slick-tabs .clients .slick-prev {
    /*left: 45px !important;*/
    right: inherit !important;
}
/*** SIDEBAR ***/
#sidebar {
    right: -280px;
    left: inherit;
}
#sidebar.active {
	right: 0;
}
#dismiss {
    left: 10px;
    right: inherit;
}
#sidebar .dropdown-toggle::after {
    right: inherit !important;
    left: 25px;
}
/*** SIDEBAR END ***/
.product-link button {
    float: left !important;
}
.product-link button span.mr-3 {
    margin-right: inherit !important;
    margin-left: 1rem !important;
}
.auto, .bearing-img {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.auto ul {
    text-align: left !important;
}
.bearing-img i, section.product-section svg, .product-wheel i, .product-link button i  {
    -webkit-transform: rotateY(3.142rad);
            transform: rotateY(3.142rad);
}
.brand-border {
    border-left: 1px solid #29698f;
    border-right: none !important;
}
section.mcb-data img.pr-3 {
    padding-left: 1rem !important;
}
.clients .slick-next {
    right: unset !important;
    left: 70px !important;
}
.clients .slick-prev {
    left: 16px !important;
    right: inherit !important;
}
.client-profile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    /*width: 100%;*/
    right: 30px;
}
.client-profile img {
    margin-right: inherit !important;
    margin-left: 10px;
}
.sub-icon {
    left: 15px;
    right: inherit !important;
}
.newsletter input {
    padding-left: inherit !important;
    padding-right: 15px;
}
.footer-border-right {
    border-right: none !important;
    border-left: 1px solid #c7c7c9 !important;
}
.quote-link button span.pl-2 {
    padding-right: .5rem!important;
}
section.mcb-slider {
    background-position: left !important;
    text-align:left !important;
}
section.mcb-data .d-flex {
    flex-direction: row-reverse !important;
}
/*section.mcb-slider h1 {*/
/*    text-align:left !important;*/
/*}*/
/*** PRODUCT PAGE ***/
.product-wheel {
    text-align: right;
}
section.brand-clients .product-wheel p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}
.product-wheel span.ml-2 {
    margin-left: inherit !important;
    margin-right: .5rem!important;
}
.products-item img {
    margin-right: inherit !important;
    margin-left: 10px !important;
}
ul.product-page-tabs li.active .pn-ProductNav_Link:after, .pn-ProductNav_Link:after {
    right: unset !important;
    left: 20px !important;
    content: '\f30a' !important;
}
/*** PRODUCT INNER PAGE ***/
.product-inner-details ul {
    padding-left: inherit !important;
    padding-right: 20px !important;
}
/*** BRAND INNER PAGE ***/
.range-bearings ul li::before {
    content: "";
}
.range-bearings ul li::after {
    content: "\f104";
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    padding-left: 5px;
}
.range-bearings ul li {
    color: #646464 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
/*** MILESTONE PAGE ***/
div.bhoechie-tab-menu div.list-group>a.active:after {
    left: inherit !important;
    right: 100% !important;
    border-left: inherit !important;
    border-right: 10px solid #f9a429 !important;
}
/*** INFRASTRUCTURE ***/
.infra-circle {
    margin-right: inherit !important;
    margin-left: -15px !important;
    float: right;
}
.infra-round {
    left: inherit !important;
    right: 40px !important;
    top: 13px;
}
/*** OUR TEAM ***/
.member-content span.ml-3 {
    margin-right: 1rem!important;
    margin-left: inherit !important;
}
/*.member-content ul li {*/
/*    -webkit-box-orient: horizontal;*/
/*    -webkit-box-direction: reverse;*/
/*        -ms-flex-direction: row-reverse;*/
/*            flex-direction: row-reverse;*/
/*}*/
/*.member-content ul li a {*/
/*    -webkit-box-orient: horizontal;*/
/*    -webkit-box-direction: reverse;*/
/*        -ms-flex-direction: row-reverse;*/
/*            flex-direction: row-reverse;*/
/*    display: -webkit-box;*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*    -webkit-box-pack: center;*/
/*        -ms-flex-pack: center;*/
/*            justify-content: center;*/
/*    -webkit-box-align: center;*/
/*        -ms-flex-align: center;*/
/*            align-items: center;*/
/*}*/
/*** INTERNSHIP ***/
.internship-requirements .pl-5 {
    padding-left: inherit !important;
    padding-right: 3rem!important;
}
p.requirement:before {
    left: inherit !important;
    right: -20px !important;
}
/*** BLOG ***/
.blog-links ul li i.ml-3 {
    margin-right: 1rem!important;
    margin-left: inherit !important;
}
.blog-links ul li i::before {
    content: "\f30a";
}
/*ul.search-ul {*/
/*    padding-left: inherit !important;*/
/*    padding-right: 15px !important;*/
/*    float: right;*/
/*}*/
/*.my-blogs .dropdown-toggle::after {*/
/*    margin-left: inherit !important;*/
/*    margin-right: 20px !important;*/
/*}*/
/*.my-blogs input {*/
/*    margin-left: inherit !important;*/
/*    margin-right: -11px !important;*/
/*}*/
/*.my-blogs ul li:nth-child(3) {*/
/*    left: inherit !important;*/
/*    right: 330px !important;*/
/*}*/
/*.my-blogs input {*/
/*    border-radius: 5px 0 0 5px !important;*/
/*}*/
/*button.search-blog-btn {*/
/*    border-radius: 0 5px 5px 0 !important;*/
/*}*/

/*** CONTACT US ***/
.call {
    width: 50%;
}
.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.allow-dropdown input[type=tel], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type=text], .intl-tel-input.separate-dial-code input[type=tel] {
    padding-left: 6px !important;
    padding-right: 52px !important;
    margin-right: 0 !important;
    margin-left: inherit !important;
}
.intl-tel-input .selected-flag {
    padding: 0 8px 0 0 !important;
}
.intl-tel-input .country-list {
    text-align: right !important;
}
.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container {
    left: auto !important;
    right: 0 !important;
}
.intl-tel-input .selected-flag .iti-arrow {
    right: inherit !important;
    left: 6px !important
}
.call .pr-2 {
    padding-right: inherit !important;
    padding-left: .5rem!important;
}
/*** Floating Icons ***/
.floating-socials {
    right: inherit !important;
    left: 0 !important;
}
.floating-socials ul li:hover {
    margin-left: inherit !important;
    margin-right: -5px !important;
}
/*** Return to top ***/
#return-to-top {
    right: inherit !important;
    left: 10px !important
}
.vacancy a {
    margin-right: inherit !important;
    margin-left: 10px !important;
}
.vacancy h4 {
    border-radius: 0px 5px 5px 0px;
}

section.contact-us .pl-5 {
    padding-left: inherit !important;
    padding-right: 3rem!important;
}
section.contact-us .pr-5 {
    padding-right: inherit !important;
    padding-left: 3rem!important;
}
section.home-slider {
    direction:ltr !important;
}
/*section.home-slider img{*/
/*    float: left !important;*/
/*}*/
section.home-slider h1{
    text-align:right !important;
}
section.products-banner {
    background-image: url(../images/ar-banners/products-banner-ar.png);
}
section.brand-banner {
    background-image: url(../images/ar-banners/brand-banner-ar.png);
}
section.blog-slider-banner {
    background-image: url(../images/ar-banners/blog-banner-ar.png);
}
section.contact-banner {
    background-image: url(../images/ar-banners/contactus-banner-ar.png);
}
/*** CURRENT OPENING ***/
.current-opening-banner {
    background-image: url(../images/ar-banners/currentopening-banner-ar.png);
}
.modal-header .close {
    margin: -1rem -1rem -1rem -1rem !important;
}
/*** CORE VALUES ***/
.quality-bearings .slick-slider {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
/*** CURRENT OPENING INNER PAGE ***/
.jd-info .pr-3 {
    padding-right: inherit !important;
    padding-left: 1rem!important;
}
.agree label {
    padding-right: 20px !important;
    font-weight: 600 !important;
}
/*.rfq-section .g-recaptcha iframe {
    position: absolute !important;
    left: 0 !important;
} */
section.privacy-policy .form-control {
    margin: 15px 0 5px !important;
}
section.privacy-policy form {
    margin-top: 30px !important;
}
/** MEDIA QUERIES START**/
@media screen and (min-width: 1800px) {
    .home-banner-text {
        left: inherit !important;
        right: 50px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1280px) {
    .svg-ico-nav {
		margin-right: inherit !important;
		margin-left: 0 !important;
	}
}
/* 
  ##Device = Smart Phones (Portrait and Landscape)
*/
@media (min-width: 768px) and (max-width: 1024px) {
    .brand-border {
        border-left: none !important;
    }
    p.panel-title a {
        padding-right: inherit !important;
		padding-left: 10px !important;
	}
    /*** INFRASTRUCTURE ***/
	.infra-circle {
	    margin-left: inherit !important;
		margin-right: -10px !important;
	}
	/*** INTERNSHIP PAGE ***/
	.internship-requirements .pl-5 {
	    padding-left: inherit !important;
		padding-right: 1rem!important;
	}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .brand-border {
		border-left: 1px solid #29698f !important;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
    .home-banner-text {
        left: inherit !important;
        right: 10% !important;
    }
    .mcb-ul li.brand-border {
        border-left: none !important;
    }
    .footer-no-right-border {
		border-left: none !important;
	}
	.foot-border-right-481 {
	    border-right: none !important;
		border-left: 1px solid #c7c7c9 !important;
	}
	.panel {
		margin-right: inherit !important;
		margin-left: 10px !important;
	}
	p.panel-title a {
	    padding-right: none !important;
		padding-left: 10px !important;
	}
	/*** INFRASTRUCTURE ***/
	.infra-circle {
	    margin-left: inherit !important;
		margin-right: -15px !important;
	}
	/*** INTERNSHIP ***/
	.internship-requirements .pl-5 {
	    padding-left: inherit !important;
		padding-right: 1rem!important;
	}
	div.bhoechie-tab-menu div.list-group>a.active:after {
	    right: inherit !important;
	    border-right: inherit !important;
	}
	.foot-logo img {
	    width: 65% !important;
	    margin-bottom: none !important;
	}
	/*** Footer End ***/
	.corner p, section.foot-end ul {
	    text-align: center !important;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
    .request button {
        margin: 0 auto !important
    }
    .mcb-ul li.brand-border {
        border-left: none !important;
    }
    .footer-border-right {
        border-left: none !important;
    }
    div.bhoechie-tab-menu div.list-group>a.active:after {
	    right: inherit !important;
	    border-right: inherit !important;
	}
	.panel {
	    margin-right: inherit !important;
	    margin-left: 10px !important;
	}
	p.panel-title a {
	    padding-right: 0 !important;
		padding-left: 10px !important;
	}
	.res-padright-10 {
	    padding-right: inherit !important;
		padding-left: 10px !important;
	}
	.res-padleft-10 {
	    padding-left: inherit !important;
		padding-right: 10px !important;
	}
	.product-padding-right-0-320 {
	    padding-right: inherit !important;
		padding-left: 0 !important;
	}
	.product-padding-left-0-320 {
	    padding-left: inherit !important;
		padding-right: 0 !important;
	}
	/***PRODUCTS***/
	.product-padding-right-10-320 {
	    padding-right: inherit !important;
		padding-left: 10px !important;
	}
	.product-padding-left-10-320 {
	    padding-left: inherit !important;
		padding-right: 10px !important;
	}
	/***OUR-WORK-CULTURE***/
	.owc-sneak .pr-1 {
	    padding-right: inherit !important;
		padding-left: 15px !important;
	}
	.owc-sneak .pl-1 {
	    padding-left: inherit !important;
		padding-right: 15px !important;
	}
	.vacancy h4 {
		text-align: right !important;
		border-radius: 5px 5px 0 0;
	}
	.vacancy a {
	    margin-left: inherit !important;
		margin-right: 10px !important;
	}
	.truck {
	    padding-left: inherit !important;
		padding-right: 15px !important;
	}
	.infra-circle {
	    margin-left: inherit !important;
		margin-right: -10px !important;
	}
	/***INTERNSHIP***/
	.internship-requirements .pl-5 {
	    padding-left: inherit !important;
		padding-right: 1rem!important;
	}
	/*** Footer End ***/
	.foot-logo img {
        width: 90%;
    }
	.corner p, section.foot-end ul {
	    text-align: center !important;
	}
	.vacancy {
	    text-align: right;
	}
	.clients h2 {
	    font-size: 24px;
	    width: 200px;
	    float: right;
	}
	.social-brand {
        position: absolute;
        top: 0;
        right: 15px;
        /*left: 10px;*/
    }
}
@media screen and (max-width: 1023px) {
    .panel {
		margin-right: inherit !important;
		margin-left: 10px !important;
	}
	.blog-links ul li {
	    margin-right: inherit !important;
		margin-left: 10px !important;
	}
	.my-blogs ul li:nth-child(3) {
		left: 40px !important;
		right: inherit !important;
	}
	.search-ul li:first-child {
	    padding-right: inherit !important;
		padding-left: 0 !important;
	}
	.product-mcb-links ul li span a {
		margin-right: inherit !important;
		margin-left: 10px !important;
	}
	.product-mcb-links .svg-ico-nav {
		margin-right: inherit !important;
		margin-left: 5px !important;
	}
	.blog-links ul li a {
		margin-right: inherit !important;
		margin-left: 20px !important;
	}
	.product-page-tabs a {
		margin-right: inherit !important;
		margin-left: 10px !important;
	}
	.product-page-tabs .svg-ico-nav {
		margin-right: inherit !important;
		margin-left: 5px !important;
	}
	ul.product-page-tabs li.active .pn-ProductNav_Link:after, .pn-ProductNav_Link:after {
        right: 0 !important;
        left: inherit !important;
        /*content: '\f30a' !important;*/
    }
    /*** CATALOG PAGE ***/
    section.mcb-catalogs .pn-ProductNav_Link:after {
        content: '' !important;
    }
}
@media screen and (max-width: 991px) {
    section.contact-us .pr-5, section.contact-us .pl-5 {
        padding: 0 10px !important;
    }
}
/** MEDIA QUERIES END**/